<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralModuleView.php
 * @brief		一般用モジュールビュー
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/GeneralModuleView.class.php");

$page = new GeneralModuleView();
$page->render();
